# Accept transfers Allows acceptance transfers in bulk Endpoint: POST /transfers/account/{AccountIdentifier}/program/{ProgramCode}/action/accept Version: 1.0.0-beta Security: bearerToken ## Path parameters: - `AccountIdentifier` (string, required) Account identifier Example: "098B0A25" - `ProgramCode` (string, required) Any program code. Ref.Data.REGISTRY_PROGRAM_REGI ## Request fields (application/json): - `dryRun` (boolean) - `notes` (string) - `transfers` (array, required) Transfer identifiers - `transfers.transferIdentifier` (string, required) - `transfers.externalTransferIdentifier` (string) - `transfers.price` (object, required) - `transfers.price.currency` (string, required) Currency (USD etc...) - `transfers.price.amount` (number, required) The numeric value of the price ## Response 400 fields (application/json): - `code` (string) Enum: "INVALID_PROGRAM", "INVALID_REQUEST", "EMPTY_REQUEST", "REQUEST_TOO_LARGE", "SETTLEMENT_DATE_IN_PAST", "SETTLEMENT_DATE_HOLIDAY", "SETTLEMENT_DATE_OUTSIDE_TRADING_WINDOW", "INCOMPLETE_M_RETS_BATCH", "INVALID_TRANSFERS" - `message` (string) - `errors` (array) ## Response 401 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string) ## Response 200 fields